<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4189374061ec84bb0b8458df71f5164d">
  <dict>
    <!--2020-05-21 20:19:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:27:14.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
